
/* ****************** 1칸 레이아웃  ****************** */

.layout_73629_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_73629_ > div:after {content:''; display:block; clear:both;}
.layout_73629_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_73629_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_73634_ {display:inline-block; overflow:hidden; position:relative; width:860px; max-width:100%; vertical-align:top;}
.img_73634_ * {box-sizing:border-box;}
.img_73634_ a {display:block; text-decoration:none;}
.img_73634_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_73631_ {display:inline-block; overflow:hidden; position:relative; width:860px; max-width:100%; vertical-align:top;}
.img_73631_ * {box-sizing:border-box;}
.img_73631_ a {display:block; text-decoration:none;}
.img_73631_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_73630_ {display:inline-block; overflow:hidden; position:relative; width:860px; max-width:100%; vertical-align:top;}
.img_73630_ * {box-sizing:border-box;}
.img_73630_ a {display:block; text-decoration:none;}
.img_73630_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_73633_ {display:inline-block; overflow:hidden; position:relative; width:916px; max-width:100%; vertical-align:top;}
.img_73633_ * {box-sizing:border-box;}
.img_73633_ a {display:block; text-decoration:none;}
.img_73633_ img {max-width:100%; vertical-align:top;}
